@import url("../../../../common/css/common.css");

a {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

.caution_box {
  border: 1px solid #0fa8bc;
  border-radius: 10px;
  margin-top: 15px;
}

.caution_box_text1 {
  margin: 15px auto;
}

.dotted_wrap {
  border: 1px dotted #000;
  padding: 15px;
}

.caution_list_title {
  border-bottom: 1px solid #0fa8bc;
  padding-bottom: 5px;
  font-weight: bold;
}

.prepayment_image {
  text-align: center;
}

.prepayment_image img {
  max-width: 240px;
}

.prepayment_text1 {
  font-size: 1.6rem;
  color: #0fa8bc;
  padding-left: 19px;
  margin-bottom: 10px;
}

.prepayment_text1 span {
  position: relative;
}

.prepayment_text1 span::before {
  content: "";
  width: 10px;
  height: 10px;
  position: absolute;
  top: 50%;
  left: -19px;
  transform: translateY(-50%);
  background-color: #0fa8bc;
  border-radius: 50%;
}

.prepayment_table {
  width: 100%;
  border-collapse: collapse;
}

.prepayment_table.table1,
.prepayment_table.table2 {
  text-align: center;
}

.prepayment_table.table3 th,
.prepayment_table.table3 td {
  text-align: left;
}

.prepayment_table th,
.prepayment_table td {
  padding: 10px;
  border: 1px solid #000;
}

.prepayment_text2 {
  font-size: 1.4rem;
  margin: 5px auto 30px;
}

.border_wrap_blue {
  border: 3px solid #0fa8bc;
  padding: 15px;
}

.border_wrap_blue img {
  vertical-align: bottom;
}

.issue_form {
  display: flex;
  border: 1px solid #0fa8bc;
  width: 100%;
}

.issue_form_text1 {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.6rem;
  color: #fff;
  padding: 15px;
  background-color: #0fa8bc;
  font-weight: bold;
}

.issue_form_text_box {
  padding: 15px;
}

.section_form_text2,
.section_form_text3 {
  font-size: 1.6rem;
  line-height: 1.5;
}

.border_wrap_blue_sub {
  font-weight: bold;
  margin-bottom: 10px;
}

.caution_border {
  padding-top: 15px;
  margin-top: 15px;
  border-top: 1px dotted #000;
}

.img_width1 {
  width: 35px;
}

.img_width2 {
  width: 45px;
}

@media screen and (min-width: 599px) {
  .other_flex2_box_detail {
    margin-top: 30px;
  }
}

@media screen and (min-width: 600px) {
  .other_flex2_box {
    display: flex;
    flex-direction: column;
  }

  .prepayment_image img {
    max-width: 870px;
  }
}

@media screen and (min-width: 750px) {
  .repayment_detail {
    margin-top: auto;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .other_flex2_box_detail {
    margin: 0 0 0 30px;
  }
}
